{
  "name": "project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve -open",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@microsoft/signalr": "^5.0.9",
    "@microsoft/signalr-protocol-msgpack": "^5.0.9",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "dayjs": "^1.10.6",
    "face-api.js": "^0.22.2",
    "jquery": "^3.6.0",
    "js-cookie": "^3.0.0",
    "node-sass": "4.14.1",
    "signalr": "^2.4.2",
    "tracking": "^1.1.3",
    "view-design": "^4.6.1",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "compression-webpack-plugin": "^1.1.12",
    "generate-asset-webpack-plugin": "^0.3.0",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  }
}
